This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 834500

Summary: grubby fatal error: unable to find a suitable template - update kernel.i686 0:3.3.6-3.fc16 to kernel.i686 0:3.4.2-1.fc16
Product: [Fedora] Fedora Reporter: Thomas Kashofer <thomas.kashofer>
Component: grubbyAssignee: Peter Jones <pjones>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bcl, gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda, pjones
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 16:17:35 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Thomas Kashofer 2012-06-22 02:27:23 EDT
Description of problem:
grubby fatal error: unable to find a suitable template

Version-Release number of selected component (if applicable):
kernel.i686 0:3.4.2-1.fc16

How reproducible:
On a Fedora 16 update kernel package from kernel.i686 0:3.3.6-3.fc16 to kernel.i686 0:3.4.2-1.fc16

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:
Installing : kernel-.4.2-1.fc16.i686                                                         grubby fatal error: unable to find a suitable template

Expected results:
no errMsg

Additional info:
Comment 1 Thomas Kashofer 2012-06-22 03:09:41 EDT
the new kernel 4.3.2 is being updated so that it appears in the grub menu
Comment 2 Thomas Kashofer 2012-10-02 04:03:18 EDT
since we now have 3.4.11 in F16 I suggest to close this bug (out of relevance and in order to keep the bugtracker "clean")
Comment 3 Fedora End Of Life 2013-01-16 12:00:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 16:17:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.